<component name="libraryTable">
  <library name="Gradle: com.android.support:documentfile-28.0.0-rc02">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/documentfile-28.0.0-rc02.aar/329620a3c8464d0f1a6f455da94753ca/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/documentfile-28.0.0-rc02.aar/329620a3c8464d0f1a6f455da94753ca/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>